/**
 * Additional styles being added, outside of Git (b/c the repository is down)
 */

#pi_simpletwittertweets-2 .widget-title {
  padding: 0;
  border-bottom: none;
}

.article-body .wp-caption {
  max-width: 100%;
}

.page-id-2590954 .landing-hero--fullwidth-flexible {
    margin-bottom: 0;
    height: 0px;
    display: none;
}